<?php

use yii\db\Migration;

/**
 * Handles adding the columns `key`
 * for table `seo_dynamic`.
 */
class m160414_214745_add_key_to_seo_dynamic extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('seo_dynamic', 'key', $this->string());
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('seo_dynamic', 'key');
    }
}
